## jsemver 0.8.0

=== debian/changelog ===
jsemver (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #766999)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Mon, 23 Feb 2015 17:40:10 -0500
