=== debian/control ===
Source: jsemver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit4, default-jdk-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jsemver.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jsemver.git
Homepage: https://github.com/zafarkhaja/java-semver

Package: libsemver-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libsemver-java-doc
Description: Java implementation of the SemVer Specification
 jsemver provides an API to parse, build and compare version
 numbers following the Semantic Versioning Specification
 (http://semver.org).

Package: libsemver-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libsemver-java
Description: Documentation for Java SemVer
 jsemver provides an API to parse, build and compare version
 numbers following the Semantic Versioning Specification
 (http://semver.org).
 .
 This package contains the API documentation of libsemver-java.
