## jsemver 0.9.0

=== debian/changelog ===
jsemver (0.9.0-2) unstable; urgency=medium

  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Update my e-mail address.
  * Vcs-Git: Use https.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Jan 2017 19:54:44 +0100

jsemver (0.9.0-1) unstable; urgency=medium

  * Imported Upstream version 0.9.0.
  * Remove Alexandre Viau from Uploaders at his own request. (Closes: #796168)
  * Add myself to Uploaders.
  * Switch to dh sequencer.

 -- Markus Koschany <apo@gambaru.de>  Tue, 27 Oct 2015 23:11:13 +0100
