=== debian/control ===
Source: jsemver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 default-jdk-doc,
 junit4,
 libmaven-javadoc-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jsemver.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/jsemver.git
Homepage: https://github.com/zafarkhaja/java-semver

Package: libsemver-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libsemver-java-doc,
 ${maven:OptionalDepends}
Description: Java implementation of the SemVer Specification
 jsemver provides an API to parse, build and compare version
 numbers following the Semantic Versioning Specification
 (http://semver.org).

Package: libsemver-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libsemver-java
Description: Documentation for Java SemVer
 jsemver provides an API to parse, build and compare version
 numbers following the Semantic Versioning Specification
 (http://semver.org).
 .
 This package contains the API documentation of libsemver-java.
