## jsemver 0.10.2

=== debian/changelog ===
jsemver (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 08:34:40 +0100

jsemver (0.10.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.10.2
  * Raising Standards version to 4.7.0:
    - Rules-Requires-Root: no
  * Removing useless d/README.source
  * Raising d/watch version to 4, fixing filenamemangle
  * Updating d/copyright
  * Removing unneeded versioned B-D
  * Marking the binary packages as Multi-Arch: foreign
  * Ignoring more Maven artifacts
  * Adding a Lintian override for embedded JavaScript

 -- Pierre Gruet <pgt@debian.org>  Mon, 30 Sep 2024 22:25:54 +0200

jsemver (0.9.0-4) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2021 17:23:45 +0100

jsemver (0.9.0-3) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Sat, 08 Dec 2018 15:41:58 +0100
