=== debian/control ===
Source: jsemver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 maven-debian-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jsemver.git
Vcs-Browser: https://salsa.debian.org/java-team/jsemver
Homepage: https://github.com/zafarkhaja/java-semver
Rules-Requires-Root: no

Package: libsemver-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Multi-Arch: foreign
Description: Java implementation of the SemVer Specification
 jsemver provides an API to parse, build and compare version
 numbers following the Semantic Versioning Specification
 (http://semver.org).
